/* Top Area */

div.toptile { margin: 0 0 0 0; background-color:#666666; background-image: url(../images/layout/tb-tile.jpg); background-repeat: repeat-x; height:53px; }
div.topleft { position:absolute; top:0px; left:0px; background-image: url(../images/layout/topleft.jpg); background-repeat: no-repeat; width:98px; height:57px; z-index:2 }
div.topright { position:absolute; top:0px; right:0px; background-image: url(../images/layout/topright.jpg); background-repeat: no-repeat; width:154px; height:53px; z-index:2 }

/* Content Area */

div.cnttile { margin: 0 0 0 0; background-color: #000000; background-image: url(../images/layout/cnt-tile.jpg); background-repeat: repeat-x; background-position: 0 100%; }
div.leftedge { margin: 0 0 0 0; background-image: url(../images/layout/leftedge.gif); background-repeat: repeat-y; }
div.leftedgebase { margin: 0 0 0 0; background-image: url(../images/layout/leftedge-base.jpg); background-repeat: no-repeat; background-position: 0 100%; }

div.cntpnlpos { margin: 0 0 0 131px; background-image: url(../images/layout/cnt-pnl-tile.jpg); background-repeat: repeat-x; background-position: 0 100%; border-width: 1px 0 0 1px; border-style:solid; border-color:#93f593; }
div.cntpnlbase { margin: 0 0 0 131px; background-image: url(../images/layout/cnt-pnl-base.jpg); background-repeat: repeat-x; height:28px; }

/* Robot and Main Content Area */

div.robot { margin: 0 0 0 0; padding: 0 0 0 0; background-image: url(../images/layout/robot-top.gif); background-repeat: no-repeat; background-position: 100% 100%; border-width: 1px 0 0 1px; border-color:#177d17; border-style:solid; }
div.robotbase { float:right; margin: 0 0 0 0; background-image: url(../images/layout/robot-base.gif); background-repeat: no-repeat; width:122px; height:28px; }

div.content { margin: 15px 190px 15px 15px; min-height:250px; }

/* Base Area */

div.baseleft { margin: 0 0 0 0; background-color: #000000; background-image: url(../images/layout/base-left.jpg); background-repeat: no-repeat; }
div.baseright { float:right; margin: 0 0 0 0; background-image: url(../images/layout/base-right.gif); background-repeat: no-repeat; width:56px; height:54px; }
div.basetile { margin: 0 0 0 102px; background-color: #000000; background-image: url(../images/layout/base-tile.jpg); background-repeat: repeat-x; height:54px; line-height:54px; text-align:right; }

/* Main Navigation */

ul.mainnavpos { display: inline; margin: 0 0 0 0; padding: 0 0 0 0; position:absolute; top:28px; left:110px; width:480px; z-index:4; }

ul.mainnavpos li { display: inline; margin: 0 0 0 0; padding: 0 20px 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffcc00; }

ul.mainnavpos li a:link { color:#ffffff; text-decoration:none; }
ul.mainnavpos li a:visited { color:#ffffff; text-decoration:none; }
ul.mainnavpos li a:hover { color:#ffcc00; text-decoration:none; }
ul.mainnavpos li a:active { color:#00cc00; text-decoration:none; }

ul.mainnavpos li.sub { display: inline; margin: 0 0 0 0; padding: 0 25px 0 0; font-family: verdana, arial, helvetica, sans-serif; font-size:11px; font-weight:bold; color:#ffcc00; }

li.sub a:link { color:#ffcc00; text-decoration:none; }
li.sub a:visited { color:#ffcc00; text-decoration:none; }
li.sub a:hover { color:#00cc00; text-decoration:none; }
li.sub a:active { color:#ffffff; text-decoration:none; }

/* Sub Navigation */

ul.subnavpos { position:absolute; top:80px; left:0px; width:100px; z-index:3; margin: 0 0 0 0; padding: 0 0 0 0; }

ul.subnavpos li { margin: 0 0 0 0; padding: 3px 0 2px 8px; font-family: verdana, arial, helvetica, sans-serif; font-size:10px; font-weight:bold; color:#ffcc00; }

ul.subnavpos li a:link { color:#ffffff; text-decoration:none; }
ul.subnavpos li a:visited { color:#ffffff; text-decoration:none; }
ul.subnavpos li a:hover { color:#ffcc00; text-decoration:none; }
ul.subnavpos li a:active { color:#00cc00; text-decoration:none; }

/* Interface Switcher */

div.intpos { position:absolute; top:58px; right:0px; width:100px; z-index:4; text-align:right; }
div.intitem { float:left; margin: 0 5px 0 0; width:15px; height:15px; }

/* Home Page News */

div.newspanel { position:absolute; top:110px; right:10px; width:140px; min-height:140px; }

h3.newshead { margin: 0 0 10px 0; padding: 0 0 2px 0; font-size:12px; border-width: 0 0 1px 0; border-style:solid; border-color:#009900; color:#009900; }
div.updatedate { margin: 0 0 3px 0; font-size:11px; font-weight:bold; color:#339933; }
div.updatecontent { margin: 0 0 3px 0; font-size:11px; color:#ffffff; }
div.updatelink {
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	font-size:11px;
	color:#000000;
}

/* Mood Meter */

h3.mood { width:140px; margin: 0px 0 2px 0; padding: 8px 0 2px 0; font-size:12px; border-width: 0 0 1px 0; border-style:solid; border-color:#009900; color:#009900; }
div.moodpos { width:140px; margin: 0 0 0 0; border-width: 0 0 1px 0; border-style:solid; border-color:#009900; line-height:16px; height:16px; }
div.moodicon { margin: 0 0 0 0; background-image: url(../../global/pics/moodicons.gif); background-repeat: no-repeat; width:140px; height:19px;}

div.moodbar { float:left; margin: 0 2px 0 0; width:6px; height:14px; }


/* Portfolio */

div.project { clear:both; margin: 0 0 0 0; }

img.right { float:right; margin: 0 5px 5px 5px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#33cc33; }
img.left { float:left; margin: 0 5px 5px 5px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#33cc33; }

/* Quilt */

div#quilt img.left { float:left; margin: 0; border-width:0; }

/* Mood Graph */

div.row {
	clear:both;
	margin: 0;
	padding:0;
	width: 300px;
	line-height:12px;
}

div.title {
	margin: 0;
	padding:0;
	font-size:10px;
	float:left;
	width:100px;
	line-height:12px;
}

div.rate {
	float:left;
	margin: 0;
	padding:0;
	width:200px;
	height:4px;
	background-color:#00cc00;
	border-width:1px;
	border-style:solid; 
	border-color: #99ff66 #339900 #339900 #99ff66;
	line-height:4px;
	cursor:pointer;
}

div.spacer { clear:both; margin: 0 0 0 0; line-height:5px; }
div.topspacer { clear:both; margin: 0 0 0 0; line-height:25px; }